Article delegate-en/3682 of [1-5169] on the server localhost:119
  upper oldest olders older1 this newer1 newers latest
search
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
[Reference:<_A3677@delegate-en.ML_>]
Newsgroups: mail-lists.delegate-en

[DeleGate-En] Re: I cannot install delegate
26 Mar 2007 15:26:52 GMT "Mohamed Aouled" <plihabdyi-hhkpukwrzulr.ml@ml.delegate.org>


how to make, I am beginner

2007/3/26, Yutaka Sato <feedback@delegate.org>:
>
> In message <_A3676@delegate-en.ML_>
> on 03/26/07(13:44:10)
> you "Mohamed Aouled" <plihabdyi-hhkpukwrzulr.ml@ml.delegate.org> wrote:
> |####### -makeat: /sav/logiciels/delegate9.5.3/teleport
> |make[3]: entrant dans le rテ(c)pertoire ツォ
> |/sav/logiciels/delegate9.5.3/teleport ツサ
> |/usr/bin/make -f Makefile.go libteleport.a SHELL="/bin/sh"
> HDRDIR="-I../gen
> |-I..                                             /include "
> |make[4]: entrant dans le rテ(c)pertoire ツォ
> |/sav/logiciels/delegate9.5.3/teleport ツサ
> |../mkcpp teleportd.c teleportd.cc
> |-- mkcpp set time: 1174883407 -> 1158731192 teleportd.cc
> |cc -O -x c++ -DQS -DNONC99 -I../gen -I../gen -I../include  -c
> teleportd.cc
> |cc: error trying to exec 'cc1plus': execvp: Aucun fichier ou
> rテ(c)pertoire de
> |ce t                                             ype
>
> The error is caused because you don't have the C-preprocessor cc1plus
> (which should be at "/usr/libexec/gcc/i386-redhat-linux/4.1.1/cc1plus"
> in the standard installation of Fedora Core 6 for i386)
>
> Cheers,
> Yutaka
> --
>   9 9   Yutaka Sato <y.sato@delegate.org> http://delegate.org/y.sato/
> ( ~ )  National Institute of Advanced Industrial Science and Technology
> _<   >_ 1-1-4 Umezono, Tsukuba, Ibaraki, 305-8568 Japan
> Do the more with the less -- B. Fuller
>


  admin search upper oldest olders older1 this newer1 newers latest
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
@_@V